@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;

700;900&display=swap");
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  list-style: none;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

/* remember to define focus styles! */

:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
}

.footer {
  width: 100%;
  background: #000;
}

.footer__container {
  margin: 0 auto;
  max-width: 684px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer__title {
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #FEFEFE;
  padding: 66px 0px 22px 0px;
}

.footer__text {
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 28px;
  color: #B9B9B9;
  padding: 0px 0px 37px 0px;
}

.footer__social {
  margin-bottom: 34px;
}

.footer__icon {
  margin-right: 5px;
}

.footer__info {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 26px;
  color: #B9B9B9;
  padding: 0px 0px 70px 0px;
}

.header {
  margin: 29px 0px 34px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 55px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__content {
  max-width: 1170px;
  margin: 0 auto;
}

.menu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.menu__list li {
  margin: 0px 0px 0px 68px;
}

.menu__link {
  font-family: "Roboto", sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  color: #4E4E4E;
}

.menu__link:hover {
  color: #57A4A4;
}

.icon-menu {
  display: none;
}

.intro {
  max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.intro__container {
  max-width: 1170px;
}

.intro__img {
  margin-bottom: 69px;
}

.recent-post__container {
  width: 1170px;
  margin: 0 auto;
  padding-bottom: 69px;
}

.recent-post__title {
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #4E4E4E;
  margin-bottom: 23px;
}

.recent-post__wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 32px 55px;
}

.post__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.item__body {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  padding-left: 20px;
}

.item__title {
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  font-size: 16px;
  line-height: 30px;
  color: #4E4E4E;
}

.item__info {
  margin: 0px 0px 13px 0;
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  line-height: 20px;
  color: #7C7C7C;
}

.item__text {
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 26px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #5C5C5C;
}

.instagram {
  width: 100%;
  background: #F7F7F7;
}

.instagram__wrapper {
  width: 1170px;
  margin: 0 auto;
}

.instagram__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 47px 0px 24px 0px;
}

.instagram__title {
  font-family: Roboto;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #4E4E4E;
}

.instagram__link {
  font-family: Roboto;
  font-weight: bold;
  font-size: 13px;
  line-height: 22px;
  text-transform: uppercase;
  color: #4E4E4E;
}

.instagram__list {
  padding-bottom: 49px;
}

.instagram__img {
  margin-right: 5px;
}

.container {
  max-width: 1170px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .header {
    margin: 23px 0px 28px 0px;
  }

  .header__content {
    max-width: 940px;
  }

  .menu__list li {
    margin: 0px 0px 0px 34px;
  }

  .intro__img {
    max-width: 768px;
    margin-bottom: 59px;
  }

  .recent-post__container {
    max-width: 768px;
    margin: 0 auto;
    padding-bottom: 60px;
  }

  .recent-post__wrapper {
    display: block;
  }

  .post {
    max-width: 555px;
    margin-bottom: 32px;
  }

  .instagram__wrapper {
    width: 768px;
  }

  .instagram__header {
    padding: 47px 0px 35px 0px;
  }

  .instagram__img {
    width: 249px;
    height: 249px;
    margin-right: 4px;
  }

  .instagram__img-delete {
    display: none;
  }

  .container {
    max-width: 940px;
  }
}

@media (max-width: 767px) {
  .footer__container {
    max-width: 303px;
  }

  .footer__info {
    max-width: 235px;
  }

  .header {
    height: 36px;
    margin: 23px 0px 23px 0px;
  }

  .header__content {
    max-width: none;
  }

  .menu__body {
    -webkit-transform: translate(0px, -284px);
        -ms-transform: translate(0px, -284px);
            transform: translate(0px, -284px);
    background: #F5F5F5;
    position: fixed;
    width: 182px;
    top: 60px;
    right: 28px;
  }

  .menu__body._active {
    -webkit-transform: translate(0px, 0px);
        -ms-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
    -webkit-transition: 0.8s ease 0s;
    -o-transition: 0.8s ease 0s;
    transition: 0.8s ease 0s;
  }

  .menu__list .current-li:hover {
    background: #e5e5e5;
  }

  .menu__list li {
    margin: 0;
    padding: 8px 0px 8px 12px;
  }

  .menu__list {
    display: block;
  }

  .icon-menu {
    display: block;
    position: absolute;
    top: 23px;
    right: 28px;
    width: 44px;
    height: 36px;
    background: black;
    cursor: pointer;
    z-index: 5;
  }

  .icon-menu span {
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    top: calc(50% - 1px);
    left: 13px;
    position: absolute;
    width: 17px;
    height: 2px;
    background-color: #fff;
  }

  .icon-menu span:first-child {
    top: 0px;
    margin-top: 6px;
  }

  .icon-menu span:last-child {
    top: auto;
    bottom: 0px;
    margin-bottom: 6px;
  }

  .icon-menu._active span {
    -webkit-transform: scale(0);
        -ms-transform: scale(0);
            transform: scale(0);
  }

  .icon-menu._active span:first-child {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    top: 12px;
  }

  .icon-menu._active span:last-child {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    bottom: 10px;
  }

  .intro__img {
    margin-top: 23px;
    max-width: 320px;
    margin-bottom: 42px;
  }

  .recent-post__container {
    max-width: none;
    width: 320px;
    padding-bottom: 43px;
  }

  .post {
    max-width: none;
    margin-bottom: 32px;
  }

  .post__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .post:last-child {
    display: none;
  }

  .item__body {
    padding: 0px;
  }

  .item__text {
    display: none;
  }

  .instagram {
    background: none;
  }

  .instagram__wrapper {
    width: 320px;
    margin-left: 25px;
    margin: 0 auto;
  }

  .instagram__header {
    padding: 38px 0px 13px 0px;
  }

  .instagram__link {
    display: none;
  }

  .instagram__img {
    width: 301px;
    height: 301px;
    margin-right: 0px;
  }

  .img-del {
    display: none;
  }

  .container {
    max-width: none;
  }
}